<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mV1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="111"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/col_455" />

        <TextView
            android:id="@+id/mV2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="111"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/col_455" />

        <TextView
            android:id="@+id/mV3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="111"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/col_455" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_455" />
</LinearLayout>